Bug 450129 - [IPv6-DoD] openswan IKEv2 crashes when interoperating with racoon2
Summary: [IPv6-DoD] openswan IKEv2 crashes when interoperating with racoon2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openswan
Version: 5.2
Hardware: x86_64
OS: All
urgent
high
Target Milestone: rc
: ---
Assignee: Steve Grubb
QA Contact:
URL:
Whiteboard:
Depends On: 444166
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-05 14:39 UTC by RHEL Program Management
Modified: 2008-06-11 07:32 UTC (History)
8 users (show)

Fixed In Version: RHBA-2008-0536
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-11 07:32:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0536 0 normal SHIPPED_LIVE openswan bug fix update 2008-06-11 07:32:12 UTC

Description RHEL Program Management 2008-06-05 14:39:28 UTC
This bug has been copied from bug #444166 and has been proposed
to be backported to 5.2 z-stream (EUS).

Comment 3 Steve Grubb 2008-06-06 19:50:02 UTC
openswan-2.6.14-1.el5.2.1 has been built to address this problem.

Comment 6 errata-xmlrpc 2008-06-11 07:32:26 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0536.html


Note You need to log in before you can comment on or make changes to this bug.